Google Analytics für iOS Version 3.5.7 ist verfügbar


Google Analytics für iOS Version 3.5.7 ist verfügbar

Google hat ein Update für die Google Analytics App für iOS veröffentlicht. In der neuen Version können jetzt Automatische Statistiken über Berichte statt über die Navigationsleiste aufgerufen werden. Auch automatische Statistiken sind jetzt in neue, gelesene und gespeicherte Statistiken unterteilt. Dazu kommen auch Fehlerbehebungen und Verbesserungen. Das Update mit der Versions-Nummer 3.5.7 für die App des Web Analytics Dienstes erfordert ein iPhone, iPad und iPod touch mit iOS 8.0 oder neuer und kann ab sofort im iTunes App Store geladen werden.

Google Analytics

Download -> Google Analytics für iOS im iTunes App Store herunterladen


Die Version 3.5.7 der Google Analytics App kann jetzt im iTunes App Store geladen werden:

Die Version 3.5.7 enthält die folgenden Neuerungen und Verbesserungen:

Deutsch ->

  • Automatische Statistiken können jetzt einfach über „Berichte“ (Symbol oben rechts) statt über die Navigationsleiste aufgerufen werden.
  • Automatische Statistiken sind jetzt in neue, gelesene und gespeicherte Statistiken unterteilt.
  • Fehlerbehebungen und Verbesserungen der Stabilität, um die App zuverlässiger zu machen.

Google Analytics für iOS -> Beschreibung via iTunes App Store

Mithilfe von Google Analytics kannst du auf deine Analytics-Konten und Daten zugreifen. So kannst du auf iOS oder Android allgemeine Leistungsmesswerte einsehen. In der App wurden die Berichtlayouts und Steuerelemente von Google Analytics für eine mobile Umgebung optimiert, damit die Bedienung auf jedem Gerät komfortabel möglich ist. Die App passt die Darstellung automatisch der Bildschirmgröße entsprechend an und die Navigation basiert auf Toucheingabe statt auf Tastatureingabe. Lade die Google Analytics App im App Store herunter, um sie auf einem Gerät zu installieren.

Bei der Google Analytics App für iOS handelt es sich um eine Universal-App, dies bedeutet dass die App sowohl für iPhone als auch für iPad konzipiert wurde. Es erfordert iOS 8.0 und neuer.